// @mui
import { Button, Container, Typography } from '@mui/material';
// hooks
import useSettings from '../../hooks/useSettings';
// components
import Page from '../../components/Page';
import axios from '../../utils/axios';
import useAuth from '../../hooks/useAuth';
import { Link } from 'react-router-dom';

// ----------------------------------------------------------------------

export default function PageOne() {
  const { themeStretch } = useSettings();

  const { logout } = useAuth();

  const loadSomething = () => {
    console.log('Loading Something')
  }

  return (
    <Page title="Create Obat">
      <Container maxWidth={themeStretch ? false : 'xl'}>
        <Typography variant="h3" component="h1" paragraph>
          Create Obat
        </Typography>
        <Typography>qqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqqq</Typography>
      </Container>
    </Page>
  );
}
